<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yyyV8stuEeuyTP8cIATUrg" id="_yyyV8ctuEeuyTP8cIATUrg" label="Maximal_Length" purpose="evaluates the length of the longest textual record of non-null and non-blank values" description="computes the maximal length of a text field. Does not take into account the null and blank values when computing the maximal length." version="0.1" statusCode="development" item="_yyyV9MtuEeuyTP8cIATUrg" displayName="Maximal Length">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yy31gMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yy31gctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yy31gstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:28.056+0000"/>
    <additionalProperties xmi:id="_yy31g8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yy31hMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yy31hctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:28.056+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yyyV88tuEeuyTP8cIATUrg" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yyyV9MtuEeuyTP8cIATUrg" property="_yyyV8stuEeuyTP8cIATUrg" state="_yyyV88tuEeuyTP8cIATUrg" filename="Maximal_Length_0.1.definition">
    <indicatorDefinition href="Maximal_Length_0.1.definition#_ccHq1RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
